body
{
    background: white;
    font-size: 10pt;
}

a:link
{
	color: #cc3333;
}
a:visited
{
	color: #cc3333;
}

.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td, #credits h3
{
	background: #E9F0F6;
}

.titlebg, tr.titlebg td
{
	color: yellow;
	font-style: normal;
	background-color: #900000;
}
.titlebg a:hover
{
	color: #dfdfdf;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/

.windowbg, #preview_body
{
	background-color: #E1E1E1;
}
.windowbg2
{
	background-color: #F0F0F0;
}

.catbg, .catbg2
{
    background-image: none;
	color: #000000;
}

.bordercolor
{
	background-color: #828181;
}

.titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
    background-color: #880000;
    color: #FFFFFF;
}

.titlebg2 a, .titlebg2 a:link, .titlebg2 a:visited
{
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}

#leftsidebar a
{
    color: #FFFFFF;
}

#topdropdown li a
{
    color: #FFFFFF
}

#upper_section.middletext, #top_section {
    background-color: #E9F0F6;
    border: #E1E1E1 1px solid;
}